out-logs/
*.swp
*.swo
modules/Loading/testing_recipes/recipe_decadal_calendartest.yml
modules/Loading/testing_recipes/recipe_decadal_daily_calendartest.yml
conf/vitigeoss-vars-dict.yml
STARTR_CHUNKING_*/
# TODO: ignore bigmemory object like a68e_1_2 and a68e_1_2.desc
